namespace ItSystem.Simulator.Gui.Pages
{
    partial class StockUpdateControl
    {

        private System.ComponentModel.IContainer components = null;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        private void InitializeComponent()
        {
            components = new System.ComponentModel.Container();
            baseTableLayout = new System.Windows.Forms.TableLayoutPanel();
            criteriaTableLayout = new System.Windows.Forms.TableLayoutPanel();
            btnNew = new System.Windows.Forms.Button();
            criteriaGroupBox = new System.Windows.Forms.GroupBox();
            criteriaGridDataView = new System.Windows.Forms.DataGridView();
            btnClear = new System.Windows.Forms.Button();
            propertyUpdateGroupBox = new System.Windows.Forms.GroupBox();
            propertyTableLayout = new System.Windows.Forms.TableLayoutPanel();
            label1 = new System.Windows.Forms.Label();
            txtBatchNumber = new System.Windows.Forms.TextBox();
            errorProvider = new System.Windows.Forms.ErrorProvider(components);
            bgSendRequest = new System.ComponentModel.BackgroundWorker();
            baseTableLayout.SuspendLayout();
            criteriaTableLayout.SuspendLayout();
            criteriaGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)criteriaGridDataView).BeginInit();
            propertyUpdateGroupBox.SuspendLayout();
            propertyTableLayout.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)errorProvider).BeginInit();
            SuspendLayout();
            // 
            // baseTableLayout
            // 
            baseTableLayout.AutoScroll = true;
            baseTableLayout.AutoSize = true;
            baseTableLayout.ColumnCount = 3;
            baseTableLayout.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            baseTableLayout.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            baseTableLayout.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            baseTableLayout.Controls.Add(criteriaTableLayout);
            baseTableLayout.Controls.Add(propertyUpdateGroupBox, 0, 0);
            baseTableLayout.Dock = System.Windows.Forms.DockStyle.Fill;
            baseTableLayout.GrowStyle = System.Windows.Forms.TableLayoutPanelGrowStyle.FixedSize;
            baseTableLayout.Location = new System.Drawing.Point(0, 0);
            baseTableLayout.MinimumSize = new System.Drawing.Size(200, 200);
            baseTableLayout.Name = "baseTableLayout";
            baseTableLayout.RowCount = 2;
            baseTableLayout.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25.3731346F));
            baseTableLayout.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 74.62687F));
            baseTableLayout.Size = new System.Drawing.Size(1442, 619);
            baseTableLayout.TabIndex = 5;
            // 
            // criteriaTableLayout
            // 
            criteriaTableLayout.AutoSize = true;
            criteriaTableLayout.ColumnCount = 3;
            baseTableLayout.SetColumnSpan(criteriaTableLayout, 3);
            criteriaTableLayout.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            criteriaTableLayout.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            criteriaTableLayout.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            criteriaTableLayout.Controls.Add(btnNew, 0, 1);
            criteriaTableLayout.Controls.Add(criteriaGroupBox);
            criteriaTableLayout.Controls.Add(btnClear, 1, 1);
            criteriaTableLayout.Dock = System.Windows.Forms.DockStyle.Fill;
            criteriaTableLayout.Location = new System.Drawing.Point(3, 160);
            criteriaTableLayout.Name = "criteriaTableLayout";
            criteriaTableLayout.RowCount = 2;
            criteriaTableLayout.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 92.54386F));
            criteriaTableLayout.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 7.45614052F));
            criteriaTableLayout.Size = new System.Drawing.Size(1436, 456);
            criteriaTableLayout.TabIndex = 1;
            // 
            // btnNew
            // 
            btnNew.Anchor = System.Windows.Forms.AnchorStyles.Bottom;
            btnNew.AutoSize = true;
            btnNew.Location = new System.Drawing.Point(3, 426);
            btnNew.MaximumSize = new System.Drawing.Size(88, 27);
            btnNew.MinimumSize = new System.Drawing.Size(88, 27);
            btnNew.Name = "btnNew";
            btnNew.Size = new System.Drawing.Size(88, 27);
            btnNew.TabIndex = 2;
            btnNew.Text = "Send";
            btnNew.UseVisualStyleBackColor = true;
            btnNew.Click += BtnNew_Click;
            // 
            // criteriaGroupBox
            // 
            criteriaGroupBox.AutoSize = true;
            criteriaTableLayout.SetColumnSpan(criteriaGroupBox, 3);
            criteriaGroupBox.Controls.Add(criteriaGridDataView);
            criteriaGroupBox.Dock = System.Windows.Forms.DockStyle.Fill;
            criteriaGroupBox.Location = new System.Drawing.Point(3, 3);
            criteriaGroupBox.Name = "criteriaGroupBox";
            criteriaGroupBox.Size = new System.Drawing.Size(1430, 416);
            criteriaGroupBox.TabIndex = 0;
            criteriaGroupBox.TabStop = false;
            criteriaGroupBox.Text = "Criteria";
            // 
            // criteriaGridDataView
            // 
            criteriaGridDataView.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            criteriaGridDataView.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            criteriaGridDataView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            criteriaGridDataView.Dock = System.Windows.Forms.DockStyle.Fill;
            criteriaGridDataView.Location = new System.Drawing.Point(3, 19);
            criteriaGridDataView.Name = "criteriaGridDataView";
            criteriaGridDataView.RowTemplate.Height = 25;
            criteriaGridDataView.Size = new System.Drawing.Size(1424, 394);
            criteriaGridDataView.TabIndex = 4;
            // 
            // btnClear
            // 
            btnClear.Anchor = System.Windows.Forms.AnchorStyles.Bottom;
            btnClear.Location = new System.Drawing.Point(97, 426);
            btnClear.MaximumSize = new System.Drawing.Size(88, 27);
            btnClear.MinimumSize = new System.Drawing.Size(88, 27);
            btnClear.Name = "btnClear";
            btnClear.Size = new System.Drawing.Size(88, 27);
            btnClear.TabIndex = 3;
            btnClear.Text = "Clear";
            btnClear.UseVisualStyleBackColor = true;
            btnClear.Click += BtnClear_Click;
            // 
            // propertyUpdateGroupBox
            // 
            baseTableLayout.SetColumnSpan(propertyUpdateGroupBox, 3);
            propertyUpdateGroupBox.Controls.Add(propertyTableLayout);
            propertyUpdateGroupBox.Dock = System.Windows.Forms.DockStyle.Fill;
            propertyUpdateGroupBox.Location = new System.Drawing.Point(3, 3);
            propertyUpdateGroupBox.Name = "propertyUpdateGroupBox";
            propertyUpdateGroupBox.Size = new System.Drawing.Size(1436, 151);
            propertyUpdateGroupBox.TabIndex = 1;
            propertyUpdateGroupBox.TabStop = false;
            propertyUpdateGroupBox.Text = "Property updates";
            // 
            // propertyTableLayout
            // 
            propertyTableLayout.ColumnCount = 2;
            propertyTableLayout.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            propertyTableLayout.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            propertyTableLayout.Controls.Add(label1, 0, 0);
            propertyTableLayout.Controls.Add(txtBatchNumber, 1, 0);
            propertyTableLayout.Dock = System.Windows.Forms.DockStyle.Fill;
            propertyTableLayout.Location = new System.Drawing.Point(3, 19);
            propertyTableLayout.Name = "propertyTableLayout";
            propertyTableLayout.Padding = new System.Windows.Forms.Padding(3);
            propertyTableLayout.RowCount = 2;
            propertyTableLayout.RowStyles.Add(new System.Windows.Forms.RowStyle());
            propertyTableLayout.RowStyles.Add(new System.Windows.Forms.RowStyle());
            propertyTableLayout.Size = new System.Drawing.Size(1430, 129);
            propertyTableLayout.TabIndex = 2;
            // 
            // label1
            // 
            label1.Anchor = System.Windows.Forms.AnchorStyles.Left;
            label1.AutoSize = true;
            label1.Location = new System.Drawing.Point(6, 10);
            label1.MinimumSize = new System.Drawing.Size(110, 15);
            label1.Name = "label1";
            label1.Size = new System.Drawing.Size(110, 15);
            label1.TabIndex = 1;
            label1.Text = "New batch number";
            // 
            // txtBatchNumber
            // 
            txtBatchNumber.Anchor = System.Windows.Forms.AnchorStyles.Left;
            txtBatchNumber.Location = new System.Drawing.Point(122, 6);
            txtBatchNumber.MaxLength = 20;
            txtBatchNumber.MinimumSize = new System.Drawing.Size(100, 20);
            txtBatchNumber.Name = "txtBatchNumber";
            txtBatchNumber.Size = new System.Drawing.Size(199, 23);
            txtBatchNumber.TabIndex = 0;
            // 
            // errorProvider
            // 
            errorProvider.ContainerControl = this;
            // 
            // StockUpdateControl
            // 
            AutoScaleDimensions = new System.Drawing.SizeF(7F, 15F);
            AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            AutoSize = true;
            Controls.Add(baseTableLayout);
            Name = "StockUpdateControl";
            Size = new System.Drawing.Size(1442, 619);
            baseTableLayout.ResumeLayout(false);
            baseTableLayout.PerformLayout();
            criteriaTableLayout.ResumeLayout(false);
            criteriaTableLayout.PerformLayout();
            criteriaGroupBox.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)criteriaGridDataView).EndInit();
            propertyUpdateGroupBox.ResumeLayout(false);
            propertyTableLayout.ResumeLayout(false);
            propertyTableLayout.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)errorProvider).EndInit();
            ResumeLayout(false);
            PerformLayout();
        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel baseTableLayout;
        private System.Windows.Forms.GroupBox propertyUpdateGroupBox;
        private System.Windows.Forms.TableLayoutPanel propertyTableLayout;
        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.TextBox txtBatchNumber;
        private System.Windows.Forms.GroupBox criteriaGroupBox;
        private System.Windows.Forms.Button btnNew;
        private System.Windows.Forms.ErrorProvider errorProvider;
        private System.Windows.Forms.Button btnClear;
        private System.Windows.Forms.DataGridView criteriaGridDataView;
        private System.Windows.Forms.TableLayoutPanel criteriaTableLayout;
        private System.ComponentModel.BackgroundWorker bgSendRequest;
    }
}
